en:
  gallery:
    album_name: Album Name
    album_tag: Album Tag
    photo_tag: Photo Tag
    all: All
    select_category: "--Select a category--"
    manage_categories: Manage Categories
    categories: Categories
    new_category: New Category
    save_changes: Save Changes
    close: Close
    delete: Delete
    english: English
    chinese: Chinese
    album_desc: Album Desc
    add_album: Add Album
    back_to_photos: Back to Photos
    back_to_albums: Back to Albums
    add_images: Add Images
    del_album: Delete Album
    edit: Edit
    delete_selected: Delete Selected
    del_album?:  "Delete this album?"
    album_not_found: "Album not found"
    pic_not_found: "Picture not found"
    save: Save
    cate_auth: Category Authorization
    cancel: Cancel
    search_tags: Search Tags
    cover: Album Cover
    set_cover: Set as Album Cover
    sure?: "Are you sure?"
    no_description: Description Unavailable
